Vertex editor panel keeps popping up

2019-03-05 07:18 AM - Patrick Dunford

Status: Feedback

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:3.4.5 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 29293

Description

Don't understand this but I keep finding the vertex editor panel open when I haven't opened it. It seems to be happening when in the node

editing for a path layer.

History

#1 - 2019-03-05 03:45 PM - Giovanni Manghi

- Status changed from Open to Feedback

when you select the node tool in the digitizing toolbar the vertex editor panel opens, I guess this is by design. This is what you are referring to?

#2 - 2019-03-05 10:10 PM - Patrick Dunford

There seems to be no point in the panel opening all the time when it is not needed

#3 - 2019-03-06 10:16 AM - Giovanni Manghi

- Operating System deleted (Debian 10)

- Category changed from Digitising to GUI

Patrick Dunford wrote:

There seems to be no point in the panel opening all the time when it is not needed

I think this was done by design. You may want to raise the question in the users/developers mailing list, but for the moment I don't see the point of keeping

this open as a bug.
